<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="@dimen/size_5"
    android:paddingRight="@dimen/size_5"
    android:layout_weight="1">

    <RelativeLayout
        android:id="@+id/rl_content"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/size_150"
        android:layout_marginTop="@dimen/size_15"
        android:background="@drawable/shape_rv_bg_member_unselected">

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/dp_40"
            android:gravity="center|bottom"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_discount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/dp_10"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/tv_free_day"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/size_20"
                android:textSize="@dimen/sp_14" />

        </LinearLayout>

    </RelativeLayout>

    <TextView
        android:id="@+id/tv_type_icon"
        android:layout_width="@dimen/size_70"
        android:layout_height="@dimen/size_30"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:textColor="@color/white" />

</FrameLayout>
